/* CSS for the Debian Women website */

/* global definitions */
html
{
    background: #d1d1cb;
}

body
{
    color: black;
    font-family: sans-serif;

/* is this tweak really necessary? */
    font-size: 0.9em;

	line-height: 1.5;
    padding: 0px;
    margin: 0px;
}

/* define main block elements used in the document */
#outer
{
    padding-bottom: 25px;
    padding-left: 25px;
    padding-right: 25px;
}

#inner
{
    background-color: #ebebe4;
    border: thin solid black;
    border-top: 0px;
    margin-left: auto;
    margin-right: auto;
    max-width: 60em;
}

#main
{
}

#content
{
    background-color: white;
    border-left: thin solid black;
    margin-left: 12em;
    margin-right: 1px;
    padding: 25px;
    text-align: left;
}

#footer
{
    border-top: thin solid black;
    font-size: small;
    padding: 1em;
    text-align: center;
}

/* navigation bar formatting */
#nav
{
    float: left;
    width: 12em;
}

#nav a
{
    display: block;
    text-align: center;
}

#navcontainer
{
    text-align: left;
}

#navcontainer ul
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

#navcontainer a
{
    font-weight: bold;
    padding-bottom: 1px;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 2px;
    text-align: left;
}

#navcontainer a:visited
{
    color: #d00a50;
}

#navcontainer a:hover
{
    background-color: #d1d1cb;
    color: black;
}

br.spacer
{
	clear: left;
}

/* image formatting */
img
{
    border: 0;
}

img.profile
{
    float: right;
    border: thin solid black;
}

dl dt
{
    font-weight: bold;
}

/* links formatting */
a
{
    color: #d00a50;
    text-decoration: none;
    border-bottom: thin solid black;
}

a:link
{
    color: #d00a50;
    text-decoration: none;
    border-bottom: thin solid black;
}

a:visited
{
    color: #88103a;
    text-decoration: none;
    border-bottom: thin solid black;
}

a:hover
{
    color: #d00a50;
    text-decoration: none;
    border-bottom: thin solid black;
}

a:active
{
	color: black;
	text-decoration: none;
	border-bottom: thin solid #d00a50;
}

/* general sectioning formatting */
h1
{
    text-align: center;
}

h2
{
    color: #989894;
    text-align: center;
}

h1.title
{
    background: #ebebe4;
    border: thin solid black;
}

h2.section
{
    background: #ebebe4;
    border: thin solid black;
}

/* example snippet formatting */
pre.example
{
    background-color: #ebebeb;
    border: thin solid black;
    padding: 1em;
    margin-left: 3em;
    margin-right: 3em;
}

/* blog related formatting */
div.story
{
    border-bottom: thin solid black;
    margin-bottom: 1em;
}

div.storyTitle
{
    font-weight: bold;
    padding: .5em;
}

span.storyTime
{
    color: #d00a50;
}

div.storyBody
{
    padding: .5em;
    padding-bottom: 1em;
    padding-top: 1em;
}

div.storyLinks
{
    padding: .5em;
    padding-bottom: 1em;
    padding-top: 1em;
}

span.storyAuthor
{
    font-style: italic;
}

